Bug 201086 - avc's on ifup
Summary: avc's on ifup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 18:34 UTC by Dave Jones
Modified: 2015-01-04 22:28 UTC (History)
2 users (show)

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:17:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-08-02 18:34:12 UTC
I did ifup eth0, and got this..

audit(1154543958.058:4): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:udev_t:s0-s0:c0.c255 tclass=process
audit(1154543958.066:5): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:unconfined_t:s0-s0:c0.c255 tclass=process
audit(1154543958.070:6): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:crond_t:s0-s0:c0.c255 tclass=process
audit(1154543958.074:7): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:crond_t:s0-s0:c0.c255 tclass=process
audit(1154543958.078:8): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:local_login_t:s0-s0:c0.c255 tclass=process
audit(1154543958.086:9): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=process
audit(1154543958.090:10): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=process
audit(1154543958.094:11): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=process
audit(1154543958.106:12): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:unconfined_t:s0-s0:c0.c255 tclass=process
audit(1154543958.114:13): avc:  denied  { ptrace } for  pid=3707 comm="pidof"
scontext=user_u:system_r:unconfined_t:s0
tcontext=system_u:system_r:unconfined_t:s0-s0:c0.c255 tclass=process

Comment 1 Daniel Walsh 2006-09-18 18:21:44 UTC
Fixed in selinux-policy-2.3.14-3

Comment 2 Daniel Walsh 2007-08-22 14:17:25 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.